.redErrorMessage {
    color: #AC0D0D;
    font-size: 12px;
    /* font-weight: bold; */
    letter-spacing: 0.5px;
}

.modalUlSetting{ padding-left:2rem !important;margin-bottom: 20px !important; }
.modalUlSetting li{ list-style: disc !important; color:#fff !important; }

.card-head-links {
    background: #f3f3f3;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}
.card-head-links a {
    font-size: 13px;
    font-weight: 500;
    padding: 0 10px;
    line-height: 15px;
	background:transparent
}
.card-head-links a:hover, .card-head-links a.active{
	color: #E86140;
}
.fb-timeline{
    max-height: 233px;
  overflow: hidden;
}